# 지정된 사용자의 모든 프로모션 제한 설정 새로고침

지정된 사용자에 대한 모든 프로모션의 모든 제한 설정을 새로고침하여 해당 프로모션을 다시 사용할 수 있도록 합니다.

사용자 제한 API를 사용하면 사용자가 프로모션을 사용할 수 있는 횟수를 제한할 수 있습니다. 사용자 제한 자체를 구성하려면 원하는 프로모션 유형의 관리 섹션으로 이동합니다.
* 할인 프로모션
* 보너스 프로모션

Endpoint: DELETE /v2/project/{project_id}/admin/user/limit/promotion/all
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

## Request fields (application/json):

  - `user` (object, required)

  - `user.user_external_id` (string, required)
    사용자 외부 ID입니다.

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)

  - `errorCode` (integer)

  - `errorMessage` (string)

  - `transactionId` (string)

## Response 422 fields (application/json):

  - `statusCode` (integer)

  - `errorCode` (integer)

  - `errorMessage` (string)

  - `errorMessageExtended` (array)

  - `transactionId` (string)


## Response 200 fields
